catalog:
  title: Data set iCub Ball Tracking

templates:
- freestyle
- base

variables:
  description: Downloads and deploys the iCub balltracking data set
  keywords:
  - data set
  - balltracking
  - icub
  - robot
  - testing
  - experiment

  branches:
  - '095402'

  platform-requires:
    ubuntu:
      packages:
      - wget
      - unzip

  shell.command: |
    wget http://www.icub.org/download/software/datasetplayer-demo/testData_20120803_095402.zip
    unzip testData_20120803_095402.zip
    mkdir -p ${toolkit.dir}/share/dataset-icub-balltracking/
    cp -Rf testData_20120803_095402/* ${toolkit.dir}/share/dataset-icub-balltracking/
